Межсайтовый скриптинг в PHP JackKnife Gallery System

Дата публикации:
16.12.2005
Дата изменения:
17.10.2006
Всего просмотров:
2530
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PHP JackKnife Gallery System 2.x
Уязвимые версии: PHP JackKnife Gallery System 2.21 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует при обработке входных данных в параметре "sKeywords" сценария"DisplayResults.php" перед выводом данных в браузер пользователя. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный HTML код в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.phpjk.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Источник:

Ссылки: PHP JackKnife XSS vuln.

или введите имя

CAPTCHA